Subject: Re: [bug-diffutils] bug#26753: diffutils build fails with gcc7

From: Jim Meyering <[email-masked]>
Date: Sat, 6 May 2017 23:37:05 -0700

On Tue, May 2, 2017 at 8:25 PM, Jim Meyering <[email-masked]> wrote:
> On Wed, May 3, 2017 at 8:04 AM, Bruce Dubbs <[email-masked]> wrote:
>> I know there was discussion of a new release in diffutils-devel in early
>> February.  When can we expect a new release?  I'd like to avoid a separate
>> patch if possible.
>>
>> I know the bug is in gnulib and that the fix is in git master.
>
> Thanks for the reminder.
>
> I'll make a pre-release snapshot in a day or so, depending on feedback
> here. I began looking through the pending reports at
> https://debbugs.gnu.org/cgi/pkgreport.cgi?package=diffutils but didn't
> get far -- any help triaging all of that would be most welcome.

I've made that pre-release, and the release will follow soon, so am
closing this.